/build/
/dist/
/debug/
/getting_started.txt
/legal_disclaimer.txt
/project_information.txt
/nbproject/Makefile-C18_18F87K22.mk
/nbproject/Makefile-impl.mk
/nbproject/Makefile-genesis.properties
/nbproject/Makefile-variables.mk
/nbproject/Makefile-local-C18_18F87K22.mk
/nbproject/Package-C18_18F87K22.bash
/nbproject/private/